[<text>
<title>iadb dispute highlights latin debt conflicts</title>
<author>    by keith grant, reuters</author>
<dateline>    miami, march 23 - </dateline>controversy surrounding u.s.-backed
reforms in the inter-american development bank (iadb)
underscores the mounting challenge to washington's current debt
strategy, according to latin american officials and delegates
to the iadb meeting that begins here today.
    the bank's policy-making board on saturday postponed a
decision on the reforms until june in view of strong latin
american opposition to u.s. proposals to strengthen its control
over lending to the region.
    washington wants to involve the iadb in its debt strategy
through increased lending, but as the bank's largest single
shareholder it also wants to require countries to adopt
far-reaching economic reforms to qualify for loans.
    the u.s. push for iadb reforms, which began at last year's
meeting in costa rica, is particularly sensitive in an
institution latin americans have traditionally thought of as
their own.
    "it's almost an issue of sovereignty for the latin
americans," one iadb official said.
    with a 54.2 per cent voting bloc, latin american nations
have had relatively easy access to 35 billion dlrs in project
loans since the bank's founding in 1959.
    the bank has also been run for the past 12 years by a
mexican, antonio ortiz mena, who has been increasingly critical
of u.s. debt strategy in the last two years.
    ortiz mena says commercial banks must renew lending to the
region if debtors are to grow and repay creditors. at a news
conference last week he warned that latin defaults were a
distinct possibility in the long run.
    brazil insists its debt service obligations should in no
way interfere with growth priorities, a position putting the
issue of debt relief squarely into focus for the first time,
officials and delegates said.
    they said creditors are not ready to discuss debt
forgiveness and prefer to look at schemes such as debt-equity
swaps in combination with a continuing emphasis on economic
reforms.
    washington wants the iadb to impose greater conditions on
lending, and has threatened to block increased appropriations
for the bank if it does not get its way.
    latin america, while retaining reservations, now accepts
the principle of setting greater conditions on loans, but is
unwilling to countenance u.s. demands for greater veto powers
on lending, officials and delegates said.
    washington has pushed for veto power to be lowered to 35
pct from a simple majority as at present. latin americans are
unwilling to go below 40 pct, which would oblige the u.s. to
line up two other voters or voting blocs on its side.
    this attempt to weaken latin america's voting power, and
particularly a threat by washington to reduce funds to the iadb
unless its reforms are accepted, has created considerable
resentment among latin americans.
    "debtors have already shown considerable willingness to
sacrifice over the last five years so economic adjustment is
not at issue," one latin american official said.
    the region has been hoping for a seventh replenishment of
iadb resources of at least 20 billion dlrs for 1987-90, as
against 15.7 billion for the previous four-year period.
 reuter
</text>]